[submodule "src/aruco_ros"]
	path = src/aruco_ros
	url = https://github.com/pal-robotics/aruco_ros.git
	branch = kinetic-devel
[submodule "src/gazebo_ros_pkgs"]
	path = src/gazebo_ros_pkgs
	url = https://github.com/pal-robotics-forks/gazebo_ros_pkgs.git
	branch = kinetic-devel
[submodule "src/head_action"]
	path = src/head_action
	url = https://github.com/pal-robotics/head_action.git
	branch = indigo-devel
[submodule "src/hey5_description"]
	path = src/hey5_description
	url = https://github.com/pal-robotics/hey5_description.git
	branch = master
[submodule "src/pal_gazebo_plugins"]
	path = src/pal_gazebo_plugins
	url = https://github.com/pal-robotics/pal_gazebo_plugins.git
	branch = kinetic-devel
[submodule "src/pal_gripper"]
	path = src/pal_gripper
	url = https://github.com/pal-robotics/pal_gripper.git
	branch = kinetic-devel
[submodule "src/pal_hardware_gazebo"]
	path = src/pal_hardware_gazebo
	url = https://github.com/pal-robotics/pal_hardware_gazebo.git
	branch = kinetic-devel
[submodule "src/pal_hardware_interfaces"]
	path = src/pal_hardware_interfaces
	url = https://github.com/pal-robotics/pal_hardware_interfaces.git
	branch = indigo-devel
[submodule "src/pal_msgs"]
	path = src/pal_msgs
	url = https://github.com/pal-robotics/pal_msgs.git
	branch = indigo-devel
[submodule "src/pal_navigation_sm"]
	path = src/pal_navigation_sm
	url = https://github.com/pal-robotics/pal_navigation_sm.git
	branch = master
[submodule "src/pal_python"]
	path = src/pal_python
	url = https://github.com/pal-robotics/pal_python.git
	branch = indigo-devel
[submodule "src/play_motion"]
	path = src/play_motion
	url = https://github.com/pal-robotics/play_motion.git
	branch = kinetic-devel
[submodule "src/pmb2_robot"]
	path = src/pmb2_robot
	url = https://github.com/pal-robotics/pmb2_robot.git
	branch = kinetic-devel
[submodule "src/pmb2_simulation"]
	path = src/pmb2_simulation
	url = https://github.com/pal-robotics/pmb2_simulation.git
	branch = indigo-devel
[submodule "src/ros_control"]
	path = src/ros_control
	url = https://github.com/pal-robotics-forks/ros_control.git
	branch = kinetic-devel
[submodule "src/ros_controllers"]
	path = src/ros_controllers
	url = https://github.com/pal-robotics-forks/ros_controllers.git
	branch = kinetic-devel
[submodule "src/rviz_plugin_covariance"]
	path = src/rviz_plugin_covariance
	url = https://github.com/pal-robotics/rviz_plugin_covariance.git
	branch = indigo-devel
[submodule "src/tf_lookup"]
	path = src/tf_lookup
	url = https://github.com/pal-robotics/tf_lookup.git
	branch = master
[submodule "src/tiago_moveit_config"]
	path = src/tiago_moveit_config
	url = https://github.com/pal-robotics/tiago_moveit_config.git
	branch = indigo-devel
[submodule "src/tiago_navigation"]
	path = src/tiago_navigation
	url = https://github.com/pal-robotics/tiago_navigation.git
	branch = indigo-devel
[submodule "src/tiago_robot"]
	path = src/tiago_robot
	url = https://github.com/pal-robotics/tiago_robot.git
	branch = indigo-devel
[submodule "src/tiago_simulation"]
	path = src/tiago_simulation
	url = https://github.com/pal-robotics/tiago_simulation.git
	branch = kinetic-devel
[submodule "src/tiago_tutorials"]
	path = src/tiago_tutorials
	url = https://github.com/pal-robotics/tiago_tutorials.git
	branch = kinetic-devel
[submodule "src/ddynamic_reconfigure_python"]
	path = src/ddynamic_reconfigure_python
	url = https://github.com/pal-robotics/ddynamic_reconfigure_python.git
	branch = master
[submodule "src/dynamic_introspection"]
	path = src/dynamic_introspection
	url = https://github.com/pal-robotics/dynamic_introspection.git
	branch = kinetic-devel
[submodule "src/backward_ros"]
	path = src/backward_ros
	url = https://github.com/pal-robotics/backward_ros.git
	branch = kinetic-devel
[submodule "src/beginner_tutorials"]
	path = src/beginner_tutorials
	url = git@gitlab.com:logan.dunbar/beginner_tutorials.git
	branch = master
